[Overview][Types][Classes][Index] | Reference for unit 'LCLMemManager' (#lcl)

# TLCLNonFreeMemManager.ClearOnCreate

Public member used to control zero-filling memory allocated for items.

## Declaration

Source position: lclmemmanager.pas line 77

`public TLCLNonFreeMemManager.ClearOnCreate : Boolean;`

## Description

Used in the NewItem method.

## See also

TLCLNonFreeMemManager.NewItem |  | Gets a Pointer to a new item in the list.